1. PyPA
  2. Python Packaging Authority Projects
  3. pypi
  4. Issues

Issues

Issue #46 invalid

unmatch MD5 for colorama-0.2.5.tar.gz

gu_tigergwh
created an issue

Can someone help to check this package if its MD5 is ok?

Using download cache from /tmp/.pip_download_cache/https%3A%2F%2Fpypi.python.org%2Fpackages%2Fsource%2Fc%2Fcolorama%2Fcolorama-0.2.5.tar.gz Hash of the package https://pypi.python.org/packages/source/c/colorama/colorama-0.2.5.tar.gz#md5=c76f67ead9dc7c83700c57695ebb741e (from https://pypi.python.org/simple/colorama/) (<md5 HASH object @ 0x7fa05c28>) doesn't match the expected hash c76f67ead9dc7c83700c57695ebb741e! Bad md5 hash for package https://pypi.python.org/packages/source/c/colorama/colorama-0.2.5.tar.gz#md5=c76f67ead9dc7c83700c57695ebb741e (from https://pypi.python.org/simple/colorama/) Storing complete log in /home/ewenhgu/.pip/pip.log Command "/cygdrive/c/users/ewenhgu/git/horizon_ericsson/tools/with_venv.sh pip install --upgrade -r /cygdrive/c/users/ewenhgu/git/horizon_ericsson/tools/test-requires" failed. None